<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/home_coordinatorLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />



    <com.androidkun.xtablayout.XTabLayout
        android:background="@color/white"
        android:id="@+id/xTablayout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_60"
        android:layout_below="@id/title"
        app:xTabMode="scrollable"
        app:xTabSelectedTextColor="@color/col_02c"
        app:xTabTextColor="@color/col_c7c"
        app:xTabTextSize="@dimen/sp_15"
        app:xTabDisplayNum="5"
        app:xTabSelectedTextSize="@dimen/sp_17"
        app:xTabIndicatorWidth="@dimen/dp_20"
        app:xTabIndicatorHeight="@dimen/dp_3"
        app:xTabIndicatorColor="@color/col_02c"
        app:xTabIndicatorRoundY="@dimen/dp_3"/>
    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/mVp2"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/xTablayout"
        android:layout_marginBottom="0dp"
        android:orientation="horizontal" />

    <TextView
        android:id="@+id/mSubmit"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:paddingTop="@dimen/dp_8"
        tools:visibility="visible"
        android:visibility="gone"
        android:paddingBottom="@dimen/dp_8"
        android:layout_marginLeft="@dimen/dp_20"
        android:autoSizeMaxTextSize="@dimen/dp_20"
        android:textStyle="bold"
        android:layout_marginRight="@dimen/dp_20"
        android:background="@drawable/shape_btn_select_bg"
        android:layout_alignParentBottom="true"
        android:gravity="center"
        android:padding="@dimen/dp_10"
        android:text="退出演示模式"
        android:layout_marginBottom="@dimen/dp_8"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_18" />

</RelativeLayout>
